/* No comment provided by engineer. */
"A background image is defined but the image file could not be found." = "arkaplan resmi ayarlandı, ama resmin kaynağı bulunamadı";

/* No comment provided by engineer. */
"Add" = "Add";

/* undo */
"Add Alignment Zone" = "hiza alanı ekle";

/* undo */
"Add Alignment Zones" = "hiza alanı ekle";

/* Add Anchor context menu */
"Add Anchor" = "dayanak noktası";

/* Add Cap context menu */
"Add Cap" = "şapka ekle";

/* undo */
"Add Component" = "bileşen ekle";

/* Add Component.. context menu */
"Add Component.." = "bileşen ekle";

/* Add Corner context menu */
"Add Corner" = "köşe ekle";

/* undo */
"Add Custom Parameter" = "sıradan parametre ekle";

/* undo */
"Add Feature" = "özellik ekle";

/* undo */
"Add FontMaster" = "FontMaster ekle";

/* Add Global Guideline context menu */
"Add Global Guideline" = "küresel klavuz ekle";

/* undo */
"Add Glyph" = "sembol ekle";

/* undo */
"Add Glyphs" = "sembol ekle";

/* Add Guideline context menu
   undo */
"Add Guideline" = "anahat ekle";

/* undo */
"Add Hint" = "ipucu ekle";

/* Add Horizontal Hint context menu */
"Add Horizontal Hint" = "Yatay ipucu ekle";

/* undo */
"Add Image" = "resim ekle";

/* undo */
"Add Path" = "yol ekle";

/* undo */
"Add Supported Script" = "Add Supported Script";

/* Add Vertical Hint context menu */
"Add Vertical Hint" = "dikey ipucu ekle";

/* Message for failed undo */
"All undo for that glyph is removed but should start working again." = "bu sembol için tüm geri almalar kaldırıldı fakat işe tekrar başlamak zorundasın";

/* OTF error message */
"An unknown problem occurred. MakeOTF could not write the font file." = "bilinmeyen problem çıktı. MakeOTF font dosyasını yazamaz.";

/* No comment provided by engineer. */
"Autohint" = "otomatik ipucu";

/* Automatic Alignment context menu */
"Automatic Alignment is Disabled in Font Info" = "Font bilgisinde otomatik hizalama devredışı bırakıldı";

/* error message */
"Can't convert to compatible TrueType curves." = "Can't convert to compatible TrueType curves.";

/* Text in the Selection to Componet dialog */
"Cancel" = "iptal";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "KATEGORİLER";

/* Category filter */
"Category" = "kategori";

/* undo */
"Change Connection" = "bağlantıyı değiştir";

/* undo */
"Change Date" = "Tarihi değiştir";

/* undo */
"Change Disables Nice Names" = "değiştirmek güzel isimleri devre dışı bırakır.";

/* undo */
"Change Font Grid" = "font ızgarasını değiştir";

/* undo */
"Change Font Keyboard Movement" = "Change Font Keyboard Movement";

/* undo */
"Change Font Note" = "Font notunu değiştir";

/* undo */
"Change Font Version" = "font versiyonunu değiştir";

/* undo */
"Change Hint" = "ipucunu değiştir";

/* undo */
"Change Hint Orientation" = "ipucu yönlendirmesini değiştir";

/* undo */
"Change Hint Origin" = "ipucu kaynağını değiştir";

/* undo */
"Change Hint Width" = "ipucu genişliğini değiştir";

/* undo */
"Change UPM" = "UPM`yi değiştir";

/* No comment provided by engineer. */
"Choose" = "seç";

/* Add Component Dialog Title */
"Choose Component" = "bileşen seç";

/* Choose image file open dialog title. */
"Choose Image" = "Şekil seç";

/* undo */
"Clear Background" = "arkaplanı değiştir";

/* context menu */
"Close Open Paths" = "açık yolları kapat";

/* No comment provided by engineer. */
"Component from Selection" = "Seçilenlerin bileşeni";

/* context menu */
"Connect Nodes" = "bağlantı noktalarını birleştir";

/* menu in Filter dialog */
"Copy Custom Parameter" = "Sıradan parametre kopyala";

/* paste path error message */
"Correct Bounds" = "doğru sınırlar";

/* No comment provided by engineer. */
"Could not determine the size of the SVG" = "SVG boyutu belirlenemez";

/* undo */
"Crop Image" = "şekli kes";

/* Decompose Components context Menu */
"Decompose" = "geri ayır";

/* Context menu */
"Decompose Cap" = "şapkayı kaldır";

/* undo */
"Decompose Component" = "bileşenleri ayır";

/* Context menu */
"Decompose Corner" = "köşeyi yeniden ayır";

/* Automatic Alignment context menu
   undo */
"Disable Automatic Alignment" = "Otomatik hizalamayı devre dışı bırak";

/* Error Message */
"Disable automatic alignment for the components to manually set the LSB." = "manuel LSByi düzenlemek için otomatik hizalandırmayı devre dışı bırak .";

/* Error Message */
"Disable automatic alignment for the components to manually set the RSB." = "RSB`yi elle ayarlamak için otomatik hizalama bileşenleri iptal edildi";

/* Error Message */
"Disable automatic alignment for the components to manually set the width." = "genişliği ayarlamak için bileşenleri otomatik hizalamayı devredışı bırak";

/* Text in the Selection to Componet dialog */
"Do you want to use the existing glyph as a component or replace it?" = "bileşen olarak zaten var olan sembolü kullanmak istiyor musunuz, yoksa yer mi değiştirmek istersiniz?";

/* undo */
"Drag Curve" = "eğriliği kaydır";

/* No comment provided by engineer. */
"Empty" = "Boş";

/* Automatic Alignment context menu */
"Enable Automatic Alignment" = "otomatik hizalamayı devreye sok";

/* OTF error message */
"Error: \"%@\" in Class %@ in line: %ld" = "%2$@ sınıfının %3$ld sırasında \"%1$@\" hatası";

/* OTF error message */
"Error: \"%@\" in Feature %@ in line: %ld" = "%3$ld sırasında %2$@ özelliğinde ”%1$@\" hatası";

/* OTF error message */
"Error: \"%@\" in Feature file at line: %ld" = "özellik dosyasında, %2$ld sırasında \"%1$@\"  hatası";

/* No comment provided by engineer. */
"Export" = "çıkar";

/* The Title of the FILTERS Group in the sidebar of the FontView */
"FILTERS" = "FİLTRELER";

/* error message */
"Glyph '%@' is not compatible." = "Glyph '%@' is not compatible.";

/* Glyph info box */
"Group" = "grup";

/* undo */
"Image Path" = "Resim yolu";

/* undo */
"Insert Anchor" = "dayanak noktası oluştur";

/* undo */
"Insert Component" = "bileşen ekle";

/* undo */
"Insert Guideline" = "anahat ekle";

/* undo */
"Insert Path" = "yol ekle";

/* error message */
"Instance is not set up correctly: %@ (no instanceInterpolations)" = "Instance is not set up correctly: %@ (no instanceInterpolations)";

/* No comment provided by engineer. */
"is" = "bu";

/* No comment provided by engineer. */
"is not" = "değil";

/* undo */
"Keep Alternates Together" = "arka arkaya olanları tut";

/* shortened placeholder string for Glyph info box */
"Kern" = "Kern";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "DİLLER";

/* paste path error message */
"Leave as is" = "Öyle bırak";

/* Lookcontext menu */
"Lock Component" = "bileşeni kitle";

/* Lookcontext menu */
"Lock Guide" = "yol işaretini kilitle";

/* guides context menu */
"Lock Guides" = "kılavuzları kilitle";

/* Context Menu
   undo */
"Lock Image" = "resmi kilitle";

/* undo */
"Make Component Glyph" = "bileşen sembolü ekle";

/* undo */
"Make Curve" = "kavis oluştur";

/* Make First context Menu */
"Make First" = "önce yap";

/* Make Ghost Hint context menu */
"Make Ghost Hint" = "hayalet ipucu yap";

/* Make Global Guideline context Menu */
"Make Global Guideline" = "Küresel anahat ekle";

/* Make Local Guideline context Menu */
"Make Local Guideline" = "yerel anahat oluştur";

/* Make Node First context menu */
"Make Node First" = "önce birleşim yeri ekle";

/* Make Stroke context menu */
"Make Stroke" = "Make Stroke";

/* No comment provided by engineer. */
"Missing Image" = "kayıp şekil";

/* Choose Image file open dialog Title. */
"Missing Image: %@" = "%@ isminde kayıp şekil";

/* undo */
"Move" = "Kaldır";

/* undo */
"Move Anchor" = "dayanak noktasını kaldır";

/* undo */
"Move Component" = "bileşeni kaldır";

/* undo */
"Move Element" = "öğeyi kaldır";

/* undo */
"Move Elements" = "öğeleri kaldır";

/* undo */
"Move Guideline" = "anahattı kaldır";

/* undo */
"Move Image" = "resmi kaldır";

/* undo */
"Move Nodes" = "kesişimleri kaldır";

/* No comment provided by engineer. */
"Multi" = "Multi";

/* Text in the Selection to Componet dialog */
"Name of the Component Glyph" = "Bileşen sembolünün adı";

/* name of a New Font */
"New Font" = "yeni font";

/* New entry in the custom Properties */
"New Parameter" = "Yeni parametre";

/* New entry in the custom Properties */
"New Value" = "Yeni değer";

/* new glyph name */
"newGlyph" = "yeniSembol";

/* empty name for element */
"no name" = "isimsiz";

/* Hangul */
"Not all glyphs are in the font, yet" = "Not all glyphs are in the font, yet";

/* Error Message */
"Not all Glyphs are present in the font." = "Bu fontta tüm semboller bulunmayabilir";

/* filter error message */
"Nothing is selected" = "seçili birşey yok";

/* No comment provided by engineer. */
"OK" = "Tamam";

/* file open button title. */
"Open" = "Aç";

/* Open Corner context menu */
"Open Corner" = "açık köşe";

/* undo */
"Open Path" = "yol aç";

/* error message */
"Please fix this in Font Info" = "font bilgilerini lütfen düzelt";

/* filter error message */
"Please select glyphs" = "lütfen sembol seç";

/* error message */
"Please select the two nodes of a line segment" = "yol bölümündeki bileşen yerleri seç";

/* No comment provided by engineer. */
"Problem with SVG" = "SVG ile proble oluştu";

/* Reconnect Nodes context menu */
"Reconnect Nodes" = "bağlantı noktalarını kopar";

/* No comment provided by engineer. */
"Redo" = "geri al";

/* undo */
"Remove Alignment Zone" = "hiza alanını kaldır";

/* undo */
"Remove Anchor" = "dayanak noktasını kaldır";

/* undo */
"Remove Annotation" = "dipnotu kaldır";

/* undo */
"Remove Component" = "Bileşenleri kaldır";

/* undo */
"Remove Custom Parameter" = "sıradan parametreyi kaldır";

/* undo */
"Remove Feature" = "Özelliği kaldır";

/* undo */
"Remove FontMaster" = "FontMasteri kaldır";

/* undo */
"Remove Glyph" = "sembolü kaldır";

/* undo */
"Remove Glyphs" = "sembolleri kaldır";

/* undo */
"Remove Guideline" = "anahattı kaldır";

/* undo */
"Remove Hint" = "ipucunu kaldır";

/* undo */
"remove Layer" = "tabakayı kaldır";

/* undo */
"Remove Node" = "birleşimleri kaldır";

/* undo */
"Remove Path" = "yolu kaldır";

/* undo */
"Remove Paths" = "Yolları kaldır";

/* undo */
"Remove Selected Objects" = "Seçili objeleri kaldır.";

/* undo */
"Remove Supported Script" = "Remove Supported Script";

/* undo */
"Rename Glyph" = "sembolü yeniden adlandır";

/* Text in the Selection to Componet dialog */
"Replace" = "Yerdeğiştir";

/* undo */
"Replace Feature" = "özelliğin yerini değiştir";

/* undo */
"Replace Path" = "yolu değiştir";

/* Reveal in Finder context Menu */
"Reveal in Finder" = "Arama`dan bul";

/* Reverse Contours context menu */
"Reverse All Contours" = "tüm dış şekilleri geri al";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "şekli geri al";

/* Reverse Contours context menu */
"Reverse Selected Contours" = "dikey şekilleri geri al";

/* undo */
"Rotate Guideline" = "anahattı çevir";

/* undo */
"Scale" = "ölçek";

/* Sidebar filter */
"Script" = "Script";

/* Name of the Select Tool */
"Select" = "seç";

/* undo */
"Selection to Background" = "Arkaplan seçimi";

/* undo */
"Set Alignment" = "devredışı hizayı ayarla";

/* undo */
"Set Alignment Zone" = "hiza alanını ayarla";

/* undo */
"Set Alignment Zones" = "hiza bölgelerini ayarla";

/* undo */
"Set Anchor" = "dayanak noktası oluştur";

/* undo */
"Set Anchors" = "dayanak noktası ayarla";

/* undo */
"Set Angle" = "açıyı ayarla";

/* undo */
"Set Ascender" = "yükseltiyi ayarla";

/* undo */
"Set Bold" = "Kalın yap";

/* undo */
"Set BSB" = "BSB ayarla";

/* undo */
"Set CapHeight" = "şapka yüksekliğini ayarla";

/* undo */
"Set Color" = "rengi ayarla";

/* undo */
"Set Components" = "bileşenleri ayarla";

/* undo */
"Set Copyright" = "telif hakkını ayarla";

/* Context Menu */
"Set Crop to Layer Bounds" = "tabaka sınırlarını kesip ayarla";

/* undo */
"Set Custom Name" = "sıradan ismi ayarla";

/* undo */
"Set Custom Parameter" = "sıradan bir parametre ekle";

/* undo */
"Set Descender" = "inişi ayarla";

/* undo */
"Set Designer" = "Tasarımcı oluştur";

/* undo */
"Set Designer URL" = "Dizayn edenin adresini ayarla";

/* undo */
"Set Exports" = "çıkarılacakları ayarla";

/* undo */
"Set Family Name" = "Grup adı koy";

/* undo */
"Set Font Version" = "Font versiyonunu ayarla";

/* context menu */
"Set Glyph Color" = "sembol rengi ayarla";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "Sembol adı ayarla";

/* undo */
"Set Guides" = "işaretleri ayarla";

/* undo */
"Set Hints" = "İpuçlarını düzenle";

/* undo */
"Set Instance Name" = "örnek ad ver";

/* undo */
"Set Interpolation Value" = "eklenti yeri değeri oluştur";

/* undo */
"Set Italic" = "İtalik yap";

/* undo */
"Set Italic Angle" = "italik açı ayarla";

/* undo */
"Set Keep Weight" = "Ağırlığı saklı ayarla";

/* undo */
"Set Kerning" = "karakter aralığı ayarla";

/* undo */
"Set Kerning Group" = "karakter aralığı grubu ayarla";

/* context menu */
"Set Layer Color" = "tabaka rengi ayarla";

/* undo */
"Set Locked" = "kilitliyi ayarla";

/* undo */
"Set LSB" = "LSB ayarla";

/* undo */
"Set Manufacturer" = "Üretici ayarla";

/* undo */
"Set Manufacturer URL" = "üretici URLsi ayarla";

/* undo */
"Set RSB" = "RSB yi ayarla";

/* undo */
"Set Time" = "Zamanı ayarla";

/* No comment provided by engineer. */
"Set TSB" = "TSB yi ayarla";

/* undo */
"Set Vertical Width" = "dikey genişliği ayarla";

/* undo */
"Set Weight" = "ağırlığı ayarla";

/* undo */
"Set Weight Class" = "ağırlık sınıfını ayarla";

/* undo */
"Set Weight Value" = "ağırlık değeri koy";

/* undo */
"Set Width" = "Genişlik ayarla";

/* undo */
"Set Width Class" = "genişlik sınıfı ayarla";

/* undo */
"Set Width Value" = "Genişlik değeri ayarla";

/* undo */
"Set xHeight" = "xYüksekliği ayarla";

/* undo */
"SetDelta" = "SetDelta";

/* Hangul */
"Should the following glyphs be added to the font?" = "Should the following glyphs be added to the font?";

/* component context menu */
"Show all glyphs containing this component" = "bu bileşeni içeren tüm sembolleri göster";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "bu sembolü bileşen olarak kullanan tüm sembolleri göster";

/* glyph context menu */
"Show all Group Glyphs" = "Show all Group Glyphs";

/* component context menu */
"Show Model Glyph" = "Show Model Glyph";

/* glyph context menu */
"Show Smart Component Settings" = "Akıllı bileşen ayarlarını göster";

/* glyph context menu */
"Show Smart Glyph Settings" = "Akıllı sembol ayarlarını göster";

/* Name of the Select Tool
   titel if Smalr Compinents interpolation setting */
"Smart Component" = "akıllı bileşen";

/* error message */
"Some glyphs are not compatible and will have no outlines:\n%@" = "bazı semboller uyumlu değil ve %@ olarak ana hatları yok";

/* No comment provided by engineer. */
"Some metrics keys are out of sync." = "Some metrics keys are out of sync.";

/* subCategory filter */
"Subcategory" = "Alt kategori";

/* No comment provided by engineer. */
"The 'TTFZones' are not set correctly in all masters" = "`TTFBölgesi` tüm masterlarda doğru olarak ayarlanmadı";

/* No comment provided by engineer. */
"The alignment zones are not set correctly in all masters" = "The alignment zones are not set correctly in all masters";

/* Error Message */
"The font already contains a glyph with the name: %@" = "Font, %@ isminde bir sembole zaten sahip";

/* Error Message */
"The glyph is not compatible." = "Sembol uyumlu değil";

/* Error Message */
"The glyph name contains illegal characters.\nOnly a-z, A-Z, 0-9, underscore, hyphen, and period are allowed." = "Sembol adı uygunsuz karakterler içermekte. Sadece a-z, A-Z, 0-9, altçizgi, tire, ve virgül kullanılabilir.";

/* Error Message */
"The glyph name should not be empty." = "sembol adı boş bırakılamaz";

/* Error Message */
"The glyph name should not contain any space character." = "sembol adında boşluk olamaz";

/* Error Message */
"The glyph name should not start with a number (0-9)." = "Sembol adı numara ile başlayamaz (0-9)";

/* Error Message */
"The kerning group contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed." = "karakter aralığı grubu uygunsuz karakterler içermekte. Sadece a-zA-Z0-9, altçizgi, tire, ve virgül konulabilir.";

/* Warning in the Selection to Componet dialog */
"The layers of this glyph are not compatible so only the active layer will be processed." = "bu sembol katmanları uygun değil, bu yüzden sadece aktif katman işlenecek.";

/* error message */
"The selection is not suitable to paste a cap component." = "seçili olan, yapıştırılan şapka bileşenine uyumlu değil";

/* No comment provided by engineer. */
"The SVG file is not valide XML" = "SVG dosyası geçerli bir XML değil";

/* No comment provided by engineer. */
"The layers in this glyph are not compatible." = "The layers in this glyph are not compatible.";

/* Error Message */
"The Unicode value must be 4 to 5 characters long." = "Unicode deperi 4ten az, 5ten fazla karakter olamaz";

/* Error Message */
"The Unicode value should only contain the characters 0-9 and A-F." = "The Unicode value should only contain the characters 0-9 and A-F.";

/* No comment provided by engineer. */
"The value can not be empty" = "değer boş bırakılamaz";

/* Error Message */
"The width of this glyph is automatically calculated from the components." = "sembol genişliği bişleşenlerden otomatik olarak düzenlendi";

/* Error Message */
"The width should not be negative." = "Genişlik negatif değer olmalı";

/* No comment provided by engineer. */
"There are annotations" = "There are annotations";

/* error message */
"There are problems with the “%@” parameters in font masters." = "font masterlarındaki “%@” parametrelerinde hatalar oluştu.";

/* Text in the Selection to Componet dialog */
"There is already a glyph with that name." = "bu isimde bir sembol zaten bulunmakta";

/* Text in the Selection to Componet Error dialog */
"There was a problem and no glyph could be created." = "bir problem oluştu ve sembol oluşturulamadı";

/* error message */
"There was a problem loading the custom GlyphData.xml file." = "belirli GlyphData.xml  dosyasını başlatırken hata oluştu";

/* Message for failed undo */
"There was a problem with undo" = "geri almada problem yaşandı";

/* No comment provided by engineer. */
"This glyph will not be exported to the final font file." = "This glyph will not be exported to the final font file.";

/* No comment provided by engineer. */
"This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---" = "Bu, sembolü ÙnicodeChecker`programında göstermeli, ancak yüklenmedi. Programı yüklemek için; ";

/* Error Message */
"This Unicode is already assigned to the glyph: %@" = "%@ sembolüne unicode zaten atandı";

/* Warning in the Selection to Componet dialog */
"This will apply to all master-layers." = "Bu tüm master tabakalarına uygulanacak";

/* undo */
"Transform Selection" = "Seçileni dönüştür";

/* No comment provided by engineer. */
"Undo" = "geri al";

/* Unlook context menu */
"Unlock Component" = "bileşeni kaldır";

/* Unlook context menu */
"Unlock Guide" = "kılavuzu kilitle";

/* Context Menu
   undo */
"Unlock Image" = "resmi aç";

/* paste path error message */
"Unusual Bounds" = "alışık olunmayan sınırlar";

/* undo */
"Update LSB" = "LSB`yi güncelle";

/* undo */
"Update RSB" = "RSByi güncelle";

/* undo */
"Update Width" = "genişliği güncelle";

/* Text in the Selection to Componet dialog */
"Use Existing" = "Olanı kullan";

/* No comment provided by engineer. */
"Value is out of range (16..16384)" = "değer aralık dışında (16.. 16384)";

/* paste path error message */
"You are about to insert a path outside of the glyphs bounds?" = "sembol sınırları dışına bir yol eklemek üzeresiniz";

/* Error Message */
"You can only sync the width and one of the side-bearings." = "sadece genişlik veya yan rulman ile senkronize edebilirsiniz";

